uuid: 80c1b23d-f079-4e67-b191-bf7d20973ef9
langcode: ca
status: true
dependencies:
  module:
    - path
    - user
id: user.user.path
field_name: path
entity_type: user
bundle: user
label: 'Àlies URL'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: path
